SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   HPE Intelligent Management Center Vendors:   HPE
HPE Intelligent Management Center PLAT Lets Remote Authenticated Users Execute Arbitrary Code on the Target System
SecurityTracker Alert ID:  1039684
SecurityTracker URL:  http://securitytracker.com/id/1039684
CVE Reference:   CVE-2017-8962, CVE-2017-8963, CVE-2017-8964, CVE-2017-8965, CVE-2017-8966, CVE-2017-8967   (Links to External Site)
Date:  Oct 28 2017
Impact:   Execution of arbitrary code via network, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 7.3 E0504P2
Description:   Multiple vulnerabilities were reported in HPE Intelligent Management Center (iMC) PLAT. A remote authenticated user can execute arbitrary code on the target system.

No details were provided.

The vendor was notified on May 11, 2017.

Steven Seeley (mr_me) of Offensive Security (via Trend Micro's Zero Day Initiative) reported these vulnerabilities.

Impact:   A remote authenticated user can execute arbitrary code on the target system.
Solution:   HPE has issued a fix (iMC PLAT 7.3 E0506P03).

The HPE advisory is available at:

https://support.hpe.com/hpsc/doc/public/display?docId=hpesbhf03787en_us

Vendor URL:  support.hpe.com/hpsc/doc/public/display?docId=hpesbhf03787en_us (Links to External Site)
Cause:   Not specified
Underlying OS:  Linux (Red Hat Enterprise), Windows (Any)

Message History:   None.


 Source Message Contents

Subject:  https://support.hpe.com/hpsc/doc/public/display?docId=hpesbhf03787en_us

 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC